﻿body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.navbar-nav{
  background-color: #252E35;
  border:1px solid #D60600;

 
}
#bg{
  margin-top: -200px;
  margin-left: -130px;
  z-index: -2;
}
#ust-nav .nav-link{
 border-top-left-radius: 10px;
 margin-top: 15px;
 border-bottom-right-radius: 10px;
 background: #D60600;
}
#ust-nav .nav-link:hover{
  background: #000;
 }
 #alt-nav{
   margin-top: -30px;
 }


.nav-link{
  color: #fff;
  transition: .5s;
  font-weight: 600;
  font-size: 14px;
}
.nav-link:hover{
  color: #fff;
}
#proje{
  margin-top: -70px;
}
.right-radius{
  border-top-right-radius:50px;
}
.left-radius{
  border-top-left-radius:50px;
}
.display-4{
  font-size:32px;
  font-weight: 300;
}
.bg-dark{
  background-color: #252E35 !important;
}
.card .col-md-8{
  width: 360px;
  height: 200px;
}
#carouselExampleIndicators li{
 background-color: #252E35 ;
}
#hizmetlerimiz .card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  margin: auto;
  text-align: center;
 
}

#hizmetlerimiz .title {
  color: grey;
  font-size: 18px;
}

.btn-blue{
  background-color:#D60600 ;
  color: white;
}

#hizmetlerimiz button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #D60600;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}



#hizmetlerimiz a {
  text-decoration: none;
  font-size: 22px;
  color: black;
}
#footer{
  background-color: #252E35;
}
#degerlerimiz .list-group-item{
  background-color: transparent !important;
}
#hizmetlerimiz button:hover, a:hover {
  opacity: 0.7;
}

#footer h5{
  text-decoration:underline;
  text-decoration-color:#252E35;
  
}
.text-dark{
  color: #252E35 !important;
}
#footer .nav-item{
  margin-left: -15px;
}
.adres .nav-item{
  margin-bottom:7px;
}
#input{
  padding-top:4px;
  padding-bottom:4px;
  padding-left:5px;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  border:none;
}
.breadcrumb{
  background-color: transparent !important;
  padding: 0;
}
.kurumsal .list-group-item.active{
  background-color: #D60600;
  border: #D60600;
}
#footer .nav-link:hover{
  color:#fff;
}

#hizmetler{
  background-color: #252E35;
  color: #fff;
}
#hizmetler .card{
  background-color: transparent;
  font-weight: 300;
}
#bg {
  position: relative;
  font-family: Arial;
}

.text-block {
  position: absolute;
  bottom: 20px;
  left: 180px;
  background-color: rgba(0, 0, 0, 0.651);
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}

@media only screen and (max-width: 990px) {

#bg{
  display: none;
}

}
.dropdown-menu{
  border-radius: 0 !important;
  background-color: #222222;
  margin: 0;
}
.dropdown-item{
  color: #fff;
}
.dropdown-item:hover{
  color: #fff;
  background-color: red;
}